Subject: [NEXTEL-1] Calypso Wireless Inc. inked a deal with Nocable SpA

From: [email-masked]
Date: Wed, 19 Nov 2003 14:23:52 -0500

Calypso Wireless Inc. inked a deal with Nocable SpA for a field trial
installation of Calypso's ASNAP technology. The field trial on will run on the
Nocable Wi-Fi network, as well as the GSM/GPRS mobile networks of Wind
Telecomunicazioni SpA and Telecom Italia Group. The ASNAP technology is designed
to enable the seamless switch between GSM/GPRS networks and Wi-Fi WLANs using
the 802.11 standard. The trial will test customers using Calypso's ASNAP phones
on Nocable's Wi-Fi zones installed at McDonald's restaurants in Italy - users
should be able to access the Internet at speeds of 11,000 kbps, Calypso says.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/